<?php
 /**
 * The ADMIN functions for SKT Cuppa
 *
 * Stores all the admin functions of the template.
 *
 * @package SKT Cuppa
 * 
 * @since SKT Cuppa 1.0
 */
 


/**************** LOAD RAW CSS & JS ON BACKEND ****************/
add_action('admin_head', 'complete_editor_fix');

function complete_editor_fix() {}